uuid: 3e2f5070-c387-44dd-852c-2f4a560deaff
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: m4oQ8ZK4CNZqGBAczllmaKSGmjD5xXitPDvByAPwN3c
id: node.full
label: 'Contenu complet'
targetEntityType: node
cache: true
